## javapoet 1.11.1

=== debian/changelog ===
javapoet (1.11.1-1) unstable; urgency=medium

  * Initial release (Closes: #910313)

 -- Miroslav Kravec <kravec.miroslav@gmail.com>  Fri, 05 Oct 2018 18:41:03 +0200
