## javapoet 1.13.0

=== debian/changelog ===
javapoet (1.13.0-1) unstable; urgency=medium

  * New upstream version 1.13.0

 -- tony mancill <tmancill@debian.org>  Mon, 06 Jul 2020 08:36:47 -0700

javapoet (1.12.1-2) unstable; urgency=medium

  * New upstream version 1.12.1 (Closes: #960992)
  * Bump Standards-Version to 4.5.0
  * Use debhelper-compat 13
  * Add Vcs-Git field for Salsa
  * Freshen debian/copyright

 -- tony mancill <tmancill@debian.org>  Tue, 19 May 2020 17:09:57 -0700
