=== debian/control ===
Source: javapoet
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Miroslav Kravec <kravec.miroslav@gmail.com>,
           tony mancill <tmancill@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               default-jdk,
               maven-debian-helper,
               maven-repo-helper
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/java-team/javapoet
Vcs-Git: https://salsa.debian.org/java-team/javapoet.git
Homepage: https://github.com/square/javapoet
Rules-Requires-Root: no

Package: libjavapoet-java
Architecture: all
Depends: ${maven:Depends},
         ${misc:Depends}
Description: Java API for generating .java source files
 Source file generation can be useful when doing things such as annotation
 processing or interacting with metadata files (e.g., database schemas,
 protocol formats). By generating code, you eliminate the need to write
 boilerplate while also keeping a single source of truth for the metadata.
