=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=maven --with maven-repo-helper
