=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/square/javapoet/tags (?:.*?/)?(?:javapoet-?)?v?(\d[\d.]*)\.tar\.gz
